LogoopenSUSE Build Service > Request 149292
Sign Up | Log In

Request 149292 (accepted)

- Add libreoffice-gnome dependency as Recommends,
  so you will not install the whole office suite for gcin.
- Remove Requires gcin-anthy-module,
  most of the user don't need to input Japanese characters.
- modify xim.d-gcin to test if libreoffice-gnome was installed
- add a section about libreoffice-kde4's problem and workaround
  in gcin-README.suse 

- test remove libreoffice-gnome dependency

Submit package home:swyear:branches:M17N / gcin to package M17N / gcin

[-] [+] Changed gcin.changes
[-] [+] Changed gcin.spec ^
[-] [+] Changed gcin-README.suse ^
[-] [+] Changed xim.d-gcin ^

There's nothing to be done right now

Request History

Ray chen swyear created request about 3 years ago
- Add libreoffice-gnome dependency as Recommends,
  so you will not install the whole office suite for gcin.
- Remove Requires gcin-anthy-module,
  most of the user don't need to input Japanese characters.
- modify xim.d-gcin to test if libreoffice-gnome was installed
- add a section about libreoffice-kde4's problem and workaround
  in gcin-README.suse 

- test remove libreoffice-gnome dependency
Marguerite Su MargueriteSu Request got accepted about 3 years ago
Please add a comment

Comments for request 149292 (0)